%demo example for the function to perform clustering on the IHC data
%uses the function ihcHighLowClustering

%Author - Alex Dexter
%Version 1.0

%% Set up and run the clustering
%path to the IHC image
ihcFile = 'D:\Demo\195_Brown.tif';
%factor of 16 scaling used to make the image size similar to that of the MSI
scalingFactor = 16;
%output location
outputFolder = 'D:\Demo';
%output file name
outputFilename = 'tissue195';
%perform the clustering analysis
ihcHighLowClustering( ihcFile, outputFolder, outputFilename, scalingFactor );
